#pragma once


// Boîte de dialogue CDialog3D

class CDialog3D : public CDialogEx
{
	DECLARE_DYNAMIC(CDialog3D)

public:
	CDialog3D(CWnd* pParent = NULL);   // constructeur standard
	virtual ~CDialog3D();

// Données de boîte de dialogue
	enum { IDD = IDD_DIALOG_3D };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // Prise en charge de DDX/DDV

	DECLARE_MESSAGE_MAP()
public:
	double m_l;
	double m_L;
};
